<h1>mim·ic</h1>
<code>1. To imitate</code><br />
<code>Synonyms: resemble, look like, have the appearance of</code>

Mimic is a Kodi skin that combines features from reFocus and Aeon Nox. Based on Aeon Nox 5. Many thanks to BigNoid and Jeroen for creating the skins that are the inspiration for this release.

![Home Default] (http://i.imgur.com/sdvbu79.jpg)

![Home TopMenu] (http://i.imgur.com/hiGdO55.jpg)

More screenshots available here: http://imgur.com/a/RH3ln#0


***
**3.0.0**
- Updated Mimic for Kodi 16 Jarvis.
- Continued adding additional artwork options to several views.
- Added player controls to the side menu.

***
**2.3.0**
- Added a sidebar option to wrap the ShowCase view. It is now a fixed list by default.
- Added ability to seek by clicking progress bars.
- Reconfigured all media views and added additional artwork options (banner, landscape, logo).
- Reconfigured musicvideo section, all views now support square artwork only.
- Added a new logo view.
- Redesigned login screen.

***
**2.2.1**
- Skinned Rom Collection Browser dialogs.
- Added option to display plot/description on Shift view for videos/music.
- Added Shift view for episodes.
- Added Trailer button to context menu for movies.
- New default main menu.
- Added skin setting to change text color.

***
**2.2.0**
- Updated all of the panel views using Phil65's design.
- Added support for Phil65's YouTube Browser addon.
- Added YouTube videos to Artist/Album and Movie/TV Show info dialogs.
- Added a basic weather view.
- Added skin setting to change default background image.
- Added 8 custom widgets to skin settings.
- Added large icon option to InfoWall view for videos.
- Added extra fanart option to InfoWall, Showcase, and BannerInfo views for videos.
- Added support for Rom Collection Browser.

***
**2.1.2**
- Updated language files from Transifex.
- Added skin settings to import/export the skin settings.
- Added keyboard auto-complete via Extended Info script.
- Skinned T9 keyboard for Extended Info.
- Added support for Nextup Notification Service addon.
- Added blurred album cover background for music viz, courtesy of AN5.
- Changed Extended Info video list to Shift view.

***
**2.1.1**
- Added support for SimplePlaylists addon.
- Fixed LowList view for video/music addons, added it for picture addons.
- Updated language files from Transifex.

***
**2.1.0**
- Added two new home layouts: top menu and vertical menu.
- Added support for series recording with pvr.wmc.
- Fixed critical error with color customizer when enabled for the first time.
- Added skin setting to show submenus all the time on alternative home layouts.

***
**2.0.1**
- Added IMDb flag for views when sorted by Top 250.
- Added LowList view from Aeon Nox 5.
- Added skin setting to disable autoscroll for home widgets.
- Redesigned video bookmarks window.
- Replaced premade color themes with color customizer in skin settings.
- Added a sidebar menu for the Settings section and Global Search.
- Replaced similar artists with artist bio in music viz options.
- Added EPG support to Global Search (requires version 4.x).
- Updated language files from Transifex.

***
**2.0.0**
- Initial release for Kodi Isengard, includes updates to the skinning engine.
- Added a dialog to the sidebar for choosing view modes.
- Added a new Blue theme.
- Added support for The Big Picture addon.
- Consolidated addon views, added Shift view for addons.
- Updated language files from Transifex.
- Changed default theme to black-blue.
- Added support for LazyTV addon.

***
**1.1.1**
- Added back the option for home fanart overlay.

***
**1.1.0**
- Updated language files from Transifex.
- Added a Thai language font.
- Various bug fixes.
- Added option to animate music visualization fanart.
- Redesigned music/video now playing info on the home screen.
- Redesigned home screen widgets so they are part of the main menu.
- Redesigned Icon view for Pictures and added a setting to hide Picture filenames.
- Fixed musicvideo views and added new ones.

***
**1.0.4**
- Added skin setting to always display home screen widgets, rather than press up from main menu.
- Fixed list view posters for Files and Addons.
- Updated language files from Transifex.
- Removed color diffuse from TV channel logos.
- Added a serif font, NotoSerif.

***
**1.0.3**
- Updated language files from Transifex.
- Added Live TV now playing info to the home screen.
- Added video now playing info to the bottom bar.
- Changed home widgets to comply with wrap/fixed list setting.
- Added a white theme.
- Added mouse support for the media menu.
- Added extendedinfo to extras context menu, thx Warner306.
- Added drop shadows to dialogs and two additional options with BoldDialog and FlatDialog themes.

***
**1.0.2**
- Changed window animations.
- Fixed fanart overlay for Favourites and Global Search.
- Added additional info to Music/Addon list and slim list views.
- Added a full screen Wall view.
- Added foreign language support with Arial font.
- Made Webly Sleek UI the default font, added Roboto 2014.
- Replaced Logo view with Fanart view.
- Added a 7th line to the EPG.
- Added Black-Green, Black-Mauve, and Black-Purple color themes.
- Updated language files from Transifex.
- Added support for script.extendedinfo.
- Added an optional bottom bar to display now playing music info.

***
**1.0.1**
- Redesigned widgets on home screen.
- Removed option for genre fanart for video and music.
- Changed main menu to obey fixed horizontal list setting.
- Moved notifications to the right side of screen.
- Changed how InfoWall and BannerInfo handle missing fanart.
- Added setting to hide weather/clock on home screen.
- Updated rating stars to all use themecolor.
- Added panel view for Artists.
- Added a scrollbar to System Info window.
- Added a skin setting to remove fullscreen overlay on Home screen.
- Changed videoinfo actor list from labels to thumbs.
- Removed cdART from album info. Replaced with artist logo.
- Fixed display of parent folder items.
- Added infolines back to the topbar.
- Converted Favorites to a standard window with List and Icon views.

***
**1.0.0**
- Initial release.